﻿body {
    padding-top: 0px;
    padding-bottom: 20px;
    margin :0px;
    font-size:12pt;
    font-family :微软雅黑;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

h2,h4{
  /*  font-family :宋体;
    font-weight :normal ;
    color:red;
    */

}